/* TEXT COLORS */

body, #photo-title, input.form-input-button[type="reset"],
input.form-input-button[type="submit"] {
color: #999999;
}

#wrapper{
background-color: #303030;
}

.ie8 #wrapper{
border-right: 1px solid #1B1B1B;
border-left: 1px solid #1B1B1B;
border-bottom: 1px solid #1B1B1B;
}

.ie8 footer{
border-right: 1px solid #1B1B1B;
border-left: 1px solid #1B1B1B;
border-top: 1px solid #1B1B1B;
}

.ie8 nav{
background: #000;
}

.movie-background {
padding: 0;
min-width: inherit;
}

*:first-child+html .movie-background { min-width: 100%; }

.form-input-field{
color: #848484;
}

section a {
color: #BBBBBB;
}

section a:hover,
ul.blog-tag-cloud a:hover {
color: #FFFFFF;
}

h1, h2, h3, h4, h5, h6,
#asideTitle,
.blog-entry-title a, 
.blog-entry-date,
.blog-archive-month,
.blog-entry-title a:hover, 
.movie-page-title,
#blog-rss-feeds:before, 
ul.blog-tag-cloud:before, 
#blog-archives:before, 
#blog-categories:before {
color: #CCCCCC;
}

header h1{
color: #FFFFFF;
}

header h1 span{
color: #7B8270;
}

nav>ul>li>a{
color: #CCCCCC;
}

nav a,
.blog-rss-link, 
ul.blog-tag-cloud a {
color: #999999;
}

nav>ul>li a:hover, 
.photo-links a:hover,
nav>ul>li a.current, 
nav>ul>li a.currentAncestor{
color: #FFFFFF;
}

#navMessage,
ul#breadcrumb a,
#socialIcons a{color:#131313;}

ul#breadcrumb{color:#1F1F1F}
footer, footer a{color:#080808;}

#socialIcons a:hover,
footer a:hover{color:#888888;}

.blog-entry-title,
.filesharing-item-title a,
.form-input-field,
input.form-input-button[type="reset"],
input.form-input-button[type="submit"] {background-color: #1E1E1E;}

.blog-entry-title a:hover,
.filesharing-item-title a:hover,
.form-input-field:focus,
input.form-input-button[type="reset"]:hover,
input.form-input-button[type="submit"]:hover {background-color: #161616;}

#blog-categories:before,
#blog-archives:before,
ul.blog-tag-cloud:before,
#blog-rss-feeds:before {background-color: #232323;}

p.blog-entry-tags {border-top: 1px dashed #1B1B1B;}
section label{color: #898989;}